help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: w3m-el-snapshot installation


From: Haines Brown
Subject: Re: w3m-el-snapshot installation
Date: Fri, 01 Apr 2011 07:59:51 -0400
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/23.2 (gnu/linux)

Tim X <address@hidden> writes:

Tim, I believe you hit the nail on the head:

> Try apt-get --purge remove w3m-snapshot-el (or whatever the package
> name is). Then make sure there are no w3m directories in
> /usr/share/emacs/site-lisp, /usr/share/emacs23/site-lisp - remove them
> if there are.

There was a w3m directory in /usr/share/emacs/site-list. I commented it,
purged w3m-el-snapshot, and reinstalled w3m-el-snapshot. This time with
the installation I get a message that w3m compiled:

  install/w3m-el-snapshot: byte-compiling for emacs23, logged in
    /tmp/elc.kDsD9x2lRKV6 
  install/w3m-el-snapshot: deleting /tmp/elc.kDsD9x2lRKV6
  install/w3m-el-snapshot: byte-compiling for reverse dependency

I havn't yet been able to check whether it works, but at least
w3m-el-snapshot now byte-compiles and I have aquired a
/usr/share/emacs23/site-lisp/w3m directory holding .el and .elc files.

I'm assuming I can leave the /usr/share/emacs/site-lisp/w3m directory
commented, for I suppose it is no longer used.

If it turns out things are not working, I'll drag my case to the debian
doorstep.

Thank you,

Haines Brown


reply via email to

[Prev in Thread] Current Thread [Next in Thread]